Subject: Re: bug#74924: 29.3; Buffer showing manpage jumps back to beginning

From: martin rudalics <[email-masked]>
Date: Fri, 10 Jan 2025 09:54:41 +0100

> Other than that, please feel to install, unless there are specific
 > aspects or portions of the patch you'd like me to look closer at.

I installed the window.c, window.el and windows.texi parts.  If you find
the changes of the latter too excessive, please tell me what I should
remove or slash them yourself.  I found some problems with window-x.el
so that has to wait until Pranshu fixes them.

Thanks, martin